@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/66145/KZSC/icomoon.eot?eomgsy');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/66145/KZSC/icomoon.eot?eomgsy#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/KZSC/icomoon.woff2?eomgsy') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/KZSC/icomoon.ttf?eomgsy') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/KZSC/icomoon.woff?eomgsy') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/KZSC/icomoon.svg?eomgsy#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-award:before {
  content: "\e901";
}
.icon-mobile:before {
  content: "\e900";
}
.icon-hammer-wrench:before {
  content: "\e676";
}
.icon-envelope:before {
  content: "\e696";
}
.icon-paperclip:before {
  content: "\e698";
}
.icon-paper-plane:before {
  content: "\e699";
}
.icon-disc:before {
  content: "\e6af";
}
.icon-document2:before {
  content: "\e6d9";
}
.icon-music-note3:before {
  content: "\e6e6";
}
.icon-playlist:before {
  content: "\e6e7";
}
.icon-album:before {
  content: "\e6eb";
}
.icon-headphones:before {
  content: "\e6ef";
}
.icon-loudspeaker:before {
  content: "\e6f1";
}
.icon-user:before {
  content: "\e71e";
}
.icon-users2:before {
  content: "\e723";
}
.icon-bag-dollar:before {
  content: "\e75e";
}
.icon-phone-wave:before {
  content: "\e76c";
}
.icon-map2:before {
  content: "\e782";
}
.icon-calendar-full:before {
  content: "\e789";
}
.icon-laptop-phone:before {
  content: "\e7ae";
}
.icon-network:before {
  content: "\e886";
}
.icon-mic:before {
  content: "\e8cb";
}
.icon-clock3:before {
  content: "\e8e8";
}
